.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c277.component_ContentDisplay_Content {
 } @media screen and (max-width: 768px) {#c277 iframe{width: 100% !important;}} #c3439.component_ContentDisplay_Content {
 } .stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;font-weight:bold;margin-left:0;
text-align:right;
}
table.basket {
border-collapse: collapse;
width: 99%;
}
table.basket td, table.basket th {
padding: 8px;
vertical-align: top;
border-right: 1px solid #cecfce;
}
table.basket th.heading {
background: #f7f3ef;
color: #000;
border-right: 1px solid #cecfce;
border-top: 1px solid #cecfce;
border-bottom: 1px solid #cecfce;
}
table.basket th.end, table.basket td.end {
border-left: 1px dashed #cecfce;
border-right: none;
}
table.basket th,table.basket td {
border-bottom: 1px solid #cecfce;
}
.captcha {
margin-bottom: 5px;
}
.component_CustomerService_EnquiryForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c382.component_CustomerService_EnquiryForm {
 } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #646568;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 768px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c306.component_Misc_Form {
padding: 8px 0px;  } 
